/* ----------------------------------------------------------------------------
| Copyright (c) 2013-2024, Nucleic Development Team.
|
| Distributed under the terms of the Modified BSD License.
|
| The full license is in the file LICENSE, distributed with this software.
| ---------------------------------------------------------------------------*/
// This file is auto-generated by setuptools-scm do NOT edit it.

#pragma once

#define PY_KIWI_VERSION "1.4.7"

